Bug 150818 - Text install, Anaconda crashes [@ /usr/bin/anaconda, line 1165, in ?] [@ intf.run(id, dispatch, configFileData)]
Text install, Anaconda crashes [@ /usr/bin/anaconda, line 1165, in ?] [@ intf...
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
3
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-03-10 17:33 EST by Owen Marshall
Modified: 2015-01-04 17:17 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-02 21:21:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Anaconda Dump Report (676.10 KB, text/plain)
2005-03-10 17:33 EST, Owen Marshall
no flags Details

  None (edit)
Description Owen Marshall 2005-03-10 17:33:06 EST
Attempting a fresh install of FC3 on a server.
*2 Pentium II processors @450MHz each
*Symbios SCSI on board
*1 Seagate Cheetah SCSI drive

To reproduce:
1.Start install with linux text
2.Select the Server configuration
3.Automatically partition the HD, removing everything from it.
4.Remove everything from list but mail server
5.Begin install

FC3 crashes after makefs.ext3

Media is known good, these CD's have installed FC3 on several other servers.
This could be related to bug 137846, but my Anaconda crash report is different.
Dupe as needed.
Comment 1 Owen Marshall 2005-03-10 17:33:06 EST
Created attachment 111875 [details]
Anaconda Dump Report
Comment 2 Jeremy Katz 2005-03-14 13:21:28 EST
Your disk is generating all kinds of scsi errors like
  <4>SCSI error : <0 0 2 0> return code = 0x100ff
  <4>end_request: I/O error, dev sda, sector 350965

Making sure all of your cables are securely connected would be a good thing to
check.  Also, your drive could just be dying.
Comment 3 Dave Jones 2005-07-15 15:17:53 EDT
An update has been released for Fedora Core 3 (kernel-2.6.12-1.1372_FC3) which
may contain a fix for your problem.   Please update to this new kernel, and
report whether or not it fixes your problem.

If you have updated to Fedora Core 4 since this bug was opened, and the problem
still occurs with the latest updates for that release, please change the version
field of this bug to 'fc4'.

Thank you.
Comment 4 Dave Jones 2005-10-02 21:21:33 EDT
This bug has been automatically closed as part of a mass update.
It had been in NEEDINFO state since July 2005.
If this bug still exists in current errata kernels, please reopen this bug.

There are a large number of inactive bugs in the database, and this is the only
way to purge them.

Thank you.

Note You need to log in before you can comment on or make changes to this bug.